<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000045327447</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2022/3/9/TFPF2139304D/jo/article_4</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2022/3/9/2022-335/jo/article_4</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/45/32/74/JORFARTI000045327447.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>4</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000045327395" date_publi="2022-03-10" date_signature="2022-03-09" nature="DECRET" nor="TFPF2139304D" num="2022-335" num_parution_jo="0058">
<TITRE_TXT c_titre_court="Décret n°2022-335 du 9 mars 2022" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000045327395">Décret n° 2022-335 du 9 mars 2022 relatif aux services d'inspection générale ou de contrôle et aux emplois au sein de ces services</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2022-335 du 9 mars 2022" debut="2022-03-11" fin="2999-01-01" id_txt="LEGITEXT000045328098">Décret n° 2022-335 du 9 mars 2022 relatif aux services d'inspection générale ou de contrôle et aux emplois au sein de ces services</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000045327422">Titre Ier : DISPOSITIONS GÉNÉRALES</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000045327427">Chapitre III : Dispositions relatives à l'emploi de chef d'un service d'inspection générale ou de contrôle</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2023-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045328194" num="4" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000045327447" num="4" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Peuvent être nommés dans l'emploi de chef d'un service d'inspection générale ou de contrôle les membres du corps des administrateurs de l'Etat, les fonctionnaires appartenant à des corps et cadres d'emplois de niveau comparable, les officiers supérieurs et les magistrats de l'ordre judiciaire.<br/>Peuvent également être nommées les personnes n'ayant pas la qualité de fonctionnaire mais remplissant les conditions générales d'accès à la fonction publique prévues aux articles L. 321-1 à L. 321-3 du code général de la fonction publique et ayant exercé des responsabilités d'un niveau comparable à celles dévolues aux fonctionnaires des corps et cadres d'emplois mentionnés au premier alinéa.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
